pubcoder.projectID = "8A4D7E8A9B21344D8795B59038ED9585";
pubcoder.project.id = "8A4D7E8A9B21344D8795B59038ED9585";
pubcoder.project.title = "BTurner\'s Project";
pubcoder.page.id = 11;
pubcoder.page.title = "2";
pubcoder.page.number = 2;
pubcoder.page.alias = "";


var ua = navigator.userAgent.toLowerCase();
var touchDownEvent;
var touchUpEvent;
var isMobile;
var aigX = 0, aigY = 0;
var askAudioPermission = false;



/*
 * 
 * Init Action Lists
 *
 * 
 */
var obj12_onTap_activeActionGroupIndex = -1;
var obj12_onTap_runningActionsCount = 0;
var obj12_onTap_loopCount = 0;

/*
 * 
 * Init SCCounter
 *
 * 
 */
 

 $(window).load(function(){
	window.eventObj = {};
	/*
	 * 
	 * Init SCAnimation
	 * 
	 * 
	 */
	

	/*
	 *
	 *   Init Shake
	 *
	 */
	window.addEventListener('shake', function () {
		
	}, false);
	
	/*
	 *
	 *   Init Masked Images
	 *
	 */
	 

 	/*
	 * 
	 * Init SCPhotogallery
	 * 
	 * 
	 */
	

 	/*
	 * 
	 * Init SCQuizMulti
	 * 
	 * 
	 */
	

 	/*
	 * 
	 * Init SCDrawer
	 * 
	 * 
	 */
	
    
 	/*
	 * 
	 * Init SCWPanZoom
	 * 
	 * 
	 */
	
    
 	/*
	 * 
	 * Init SCWMemoryGame
	 * 
	 * 
	 */
	
    
    

	if(! navigator.userAgent.match(/PubCoderHelper/i)) {
		/*
		 *
	 	 *   Action Groups
	 	 *
	 	 */
		
obj12_onTap_actionGroup0 = function(){
	isLastActionGroup = false;
	if (isLastActionGroup) {
		window.obj12_onTap_activeActionGroupIndex = -1;
		$("#obj12").trigger("obj12_onTap_ended");
		
		return;
	}
	window.obj12_onTap_activeActionGroupIndex = 0;
	
//	action: goToPage
//	target: page3
goToPage_14();
function goToPage_14() {
	var isPreview = false;
	if (isPreview) {
		$(location).attr('href', '../3/page.xhtml');
	} else {
		setTimeout(function(){ parent.SCHtmlController.goToPageViewer(parent.SCHtmlController.getPageForView(3))},200);
	}
}










































};
obj12_onTap_actionGroup1 = function(){
	isLastActionGroup = true;
	if (isLastActionGroup) {
		window.obj12_onTap_activeActionGroupIndex = -1;
		$("#obj12").trigger("obj12_onTap_ended");
		
		return;
	}
	window.obj12_onTap_activeActionGroupIndex = 1;
	










































};
		

		/*
		 *
	 	 *  Events
	 	 *
	 	 */
		





/*
 *
 *   obj12: Event Touch Down
 *
 */
 
$("#obj12").bind(PubCoder.Events.Tap, function(event) {
	event.preventDefault();	
	if (window.obj12_onTap_activeActionGroupIndex != -1) return;
var obj12_onTap_runningActionsCount = 0;
var obj12_onTap_loopCount = 0;
obj12_onTap_actionGroup0();
});








		
		
		/*
		 *
	 	 *  Page is ready to be played
	 	 *
	 	 */
		if (askAudioPermission) {
	$("#SCAudioPermissionAllowButton").click(function () {
		$( "audio" ).each(function( index ) {
			this.play();
			this.pause();
		});
		$(window).trigger(PubCoder.Events.PagePlay);
	});
	$("#SCAudioPermissionCancelButton").click(function () {
		$(window).trigger(PubCoder.Events.PagePlay);
	});
	var remodalInst = $('[data-remodal-id=SCAudioPermissionAlert]').remodal().open();
} else {
	setTimeout(function() {
		$(window).trigger(PubCoder.Events.PagePlay);
	}, 200);
}
	 }
});

var orientationDevice = getOrientation(PubCoder.isAndroidReader);
$(window).on(PubCoder.Events.PagePlay, function() {
	
$("#obj12").trigger('SCEventShow');
	$(window).trigger(PubCoder.Events.PageReady);
	

});